aboutsummaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2016-10-19 19:32:47 +0200
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2016-10-19 20:38:25 +0200
commit3e36e70792002a93e34f39a7d3b481e820608357 (patch)
tree5fdad197da56be01c3a6f22c8b27ebd4fce0649d /jjb
parent3a184f3a832fbc210c09a8b43cba8982256d9e39 (diff)
Disable debug statements
Change-Id: I5cb3a70c0842a425f9a1e9f58fc8d0c1bcb1d34f Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
Diffstat (limited to 'jjb')
-rw-r--r--jjb/pre-fetch/include-prefetch.sh6
-rw-r--r--jjb/pre-fetch/include-rsync-prefetch.sh8
2 files changed, 5 insertions, 9 deletions
diff --git a/jjb/pre-fetch/include-prefetch.sh b/jjb/pre-fetch/include-prefetch.sh
index 141c1b90..3c64891e 100644
--- a/jjb/pre-fetch/include-prefetch.sh
+++ b/jjb/pre-fetch/include-prefetch.sh
@@ -1,8 +1,8 @@
#!/bin/bash
-set -x
+#set -x
set -e
-#
+#
export BOARDS="qemux86-64 qemux86 raspberrypi3 dra7xx-evm dragonboard-410c intel-corei7-64 wandboard"
export FEATURES="agl-demo agl-appfw-smack agl-netboot agl-sota agl-devel"
export FEATURES_nogfx="agl-appfw-smack agl-netboot agl-sota agl-devel"
@@ -37,4 +37,4 @@ for i in $BOARDS ; do
popd
done
-ls mirror
+#ls ../mirror || true
diff --git a/jjb/pre-fetch/include-rsync-prefetch.sh b/jjb/pre-fetch/include-rsync-prefetch.sh
index 848571d2..7da13434 100644
--- a/jjb/pre-fetch/include-rsync-prefetch.sh
+++ b/jjb/pre-fetch/include-rsync-prefetch.sh
@@ -1,17 +1,13 @@
#!/bin/bash
-set -x
+#set -x
set -e
-ls -alh
-
-
+#ls -alh
export RSYNCSRC="$(pwd)/mirror/"
export RSYNCDST="jenkins-slave@10.30.72.8:/srv/download/AGL/mirror/"
echo " rsync -avr -e \"ssh -o StrictHostKeyChecking=no\" $RSYNCSRC $RSYNCDST "
-
-
exit 0 \ No newline at end of file